slug: awithers
type: person
name: Ash Withers
start_date: 2021-02-16
locality: Florida
country: United States
role: <a href="/job-families/marketing/content-marketing/#senior-content-marketing-manager">Senior Content Marketing Manager</a>
reports_to: brein-m
picture: ashwithers.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: awithers
departments:
  - Content Marketing
expertise:
story: Ash is a multimedia content creator and marketing strategist.

